using Mug.SPA.WebUI.Model;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace Mug.SPA.WebUI.Dummies {
    public class PropertyRepository {

        public static List<Property> GetProperties() {

            List<Property> properties = new List<Property>();

            var property = new Property();
            property.PropertyID = 1;
            property.Description = "Propiedad 1";

            properties.Add(property);

            property = new Property();
            property.PropertyID = 2;
            property.Description = "Propiedad 2";

            properties.Add(property);

            property = new Property();
            property.PropertyID = 3;
            property.Description = "Propiedad 3";

            properties.Add(property);

            property = new Property();
            property.PropertyID = 4;
            property.Description = "Propiedad4";

            properties.Add(property);

            property = new Property();
            property.PropertyID = 5;
            property.Description = "Propiedad5";

            properties.Add(property);

            property = new Property();
            property.PropertyID = 6;
            property.Description = "Propiedad6";

            properties.Add(property);

            return properties;
        }
    }
}